New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

NSM: backup scripts should not prompt when run with --force-yes #944

Closed
dougburks opened this Issue Jun 17, 2016 · 5 comments

Comments

Projects
None yet
2 participants
@dougburks

This comment has been minimized.

Show comment
Hide comment
@dougburks

This comment has been minimized.

Show comment
Hide comment
Contributor

dougburks commented Jul 5, 2016

@weslambert

This comment has been minimized.

Show comment
Hide comment
@weslambert

weslambert Jul 7, 2016

Collaborator

Is this related to: #561?

Collaborator

weslambert commented Jul 7, 2016

Is this related to: #561?

@dougburks

This comment has been minimized.

Show comment
Hide comment
@dougburks

dougburks Jul 7, 2016

Contributor

Yep! Here's the mailing list thread that prompted #561:
https://groups.google.com/d/topic/security-onion/nxd6u8m4itc/discussion

Contributor

dougburks commented Jul 7, 2016

Yep! Here's the mailing list thread that prompted #561:
https://groups.google.com/d/topic/security-onion/nxd6u8m4itc/discussion

@dougburks

This comment has been minimized.

Show comment
Hide comment

@dougburks dougburks closed this Jul 19, 2016

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment